Hyperplanning


Ametys Plugin Hyperplanning

Ce plugin fournit un connecteur hyperplanning pour la récupération des cours annulés

Versions

Les différentes versions du plugin sont listées ci-dessous. Recherchez la version qui est compatible avec votre version d'Ametys.

VersionsNoyau 4.6.0 Noyau 4.5.11Noyau 4.4.14Noyau 4.3.18Noyau 4.2.16Noyau 4.1.20Noyau 4.0.10
1.2.0 Version 1.2.0 supportée en 4.6.0Version 1.2.0 supportée en 4.5.11Version 1.2.0 non supportée en 4.4.14Version 1.2.0 non supportée en 4.3.18Version 1.2.0 non supportée en 4.2.16Version 1.2.0 non supportée en 4.1.20Version 1.2.0 non supportée en 4.0.10
1.1.0 - Publiée le 28/06/2022Version 1.1.0 supportée en 4.6.0Version 1.1.0 supportée en 4.5.11Version 1.1.0 non supportée en 4.4.14Version 1.1.0 non supportée en 4.3.18Version 1.1.0 non supportée en 4.2.16Version 1.1.0 non supportée en 4.1.20Version 1.1.0 non supportée en 4.0.10
1.0.0 - Publiée le 25/05/2022Version 1.0.0 supportée en 4.6.0Version 1.0.0 supportée en 4.5.11Version 1.0.0 non supportée en 4.4.14Version 1.0.0 non supportée en 4.3.18Version 1.0.0 non supportée en 4.2.16Version 1.0.0 non supportée en 4.1.20Version 1.0.0 non supportée en 4.0.10
Retour en haut

Hyperplanning